Subject: R: [MMUSIC] Minor bug in draft-ietf-mmusic-rfc2326bis-06.txt

From: "Enrico Balatti" <[email-masked]>
Date: Thu, 19 Feb 2004 13:34:38 +0100

>Section B.1.1 AVP contains the string
>
>"dest_addresses"
>
>Instead of
>
>"dest addr"
>
>Enrico

"dest_addr" and not "dest addr"

Enrico

-----Messaggio originale-----
Da: [email-masked] [mailto:[email-masked]] Per conto di Ross Finlayson
Inviato: giovedì 19 febbraio 2004 11.53
A: [email-masked]
Oggetto: [MMUSIC] Minor bug in draft-ietf-mmusic-rfc2326bis-06.txt

In four places, "draft-ietf-mmusic-rfc2326bis-06.txt" contains the string
	"interleave="
instead of
	"interleaved="

     Ross.

_______________________________________________
mmusic mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mmusic

_______________________________________________
mmusic mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mmusic

_______________________________________________
mmusic mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mmusic

---

From: Mukul Purohit <[email-masked]>
Date: Fri, 20 Feb 2004 19:25:36 +0530

Section 17.2.3
needquote-url = url //That contains ; or ,

RTP-Info Header also contains "=" as a delimiter hence,
NeedQuote-URL should also mention "=" as it is part of the definition of 
URL in RFC2396.

needquote-url = url //That contains ; or , or =

mukul

---

From: Magnus Westerlund <[email-masked]>
Date: Fri, 20 Feb 2004 15:41:44 +0100

Hi Mukul,

Thanks for reviewing. However I don't think that a SAFE URL need to 
exclude "=". The reason is that the URL in RTP-Info header starts after 
the "url=" part and must end with a ";". Thus the exclusion of "," is 
actually not needed in the RTP-Info usage, unless someone makes a syntax 
violation. However as also using this as a common delimiter I think it 
is prudent to include it also in the exception.

Cheers

Magnus

-- 

Magnus Westerlund

Multimedia Technologies, Ericsson Research EAB/TVA/A
----------------------------------------------------------------------
Ericsson AB                | Phone +46 8 4048287
Torshamsgatan 23           | Fax   +46 8 7575550
S-164 80 Stockholm, Sweden | mailto: [email-masked]

This communication is confidential and intended solely for the addressee(s). Any unauthorized review, use, disclosure or distribution is prohibited. If you believe this message has been sent to you in error, please notify the sender by replying to this transmission and delete the message without disclosing it. Thank you.

E-mail including attachments is susceptible to data corruption, interruption, unauthorized amendment, tampering and viruses, and we only send and receive e-mails on the basis that we are not liable for any such corruption, interception, amendment, tampering or viruses or any consequences thereof.